*,
*::after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body{
    overflow-y: scroll;
    overflow-x: hidden;
    scroll-behavior: smooth;
    background-color: #fff;
    font-family: Arial, Helvetica, sans-serif;
}


/*border*/
.border div{
    display: block;
    background: #212121;
    margin: 0;
    padding: 0;
    border: 0;
    position: fixed;
    z-index: 500;
}

.border div:nth-child(1){
    top: 0;
    left: 0;
    width: 100%;
    height: 15px;
    margin-bottom: 20px;
}

.border div:nth-child(2){
    top: 0;
    right: 0;
    width: 15px;
    height: 100%;
    margin-left: 20px;
}

.border div:nth-child(3){
    bottom: 0;
    left: 0;
    width: 100%;
    height: 15px;
    margin-top: 20px;
}

.border div:nth-child(4){
    top: 0;
    left: 0;
    width: 15px;
    height: 100%;
    margin-right: 20px;
}

@media only screen and (max-width: 800px){
	.border div:nth-child(1){
    	height: 10px;
	}
}

@media only screen and (max-width: 800px){
	.border div:nth-child(2){
    	width: 10px;
	}
}

@media only screen and (max-width: 800px){
	.border div:nth-child(3){
    	height: 10px;
	}
}

@media only screen and (max-width: 800px){
	.border div:nth-child(4){
    	width: 10px;
	}
}


h1.title {
 	margin-top: 50px;
}


h2,h3{
	padding-top: 15px;
}

h1.h1{
    margin-top: 50px;
    line-height: 110%;
}

@media only screen and (max-width: 600px){
    h1.h1-s{
        font-size: 1.8em;
        margin-top: 80px;   
    }
}

@media only screen and (max-width: 800px) and (min-width: 600px) {
    h1.h1-m{
        font-size: 2em;
        margin-top: 80px;
    }
}

@media only screen and (min-width: 800px){
    h1.h1-l{
        font-size: 2.2em;
    }
}

/*contents*/
.text{
    display: block;
    overflow: hidden;
    text-align: left;
    margin: auto;
    margin-bottom: 80px;
    margin-top: 30px;
    width:60%;
    padding: 0px 7% 0px 6%;
}

@media only screen and (min-width: 800px){
    .t-l{
        width:60%;
        font-size: 105%;
        line-height: 180%;
    }
}

@media only screen and (max-width: 800px) and (min-width: 600px) {
    .t-m{
        width:80%;
        font-size: 100%;
        line-height: 180%;
    }
}

@media only screen and (max-width: 600px){
    .t-s{
        width:90%;
        font-size: 100%;
        line-height: 160%;
    }
}


a.internal:link{
    color:#666666;
    text-decoration: underline;
    font-weight:bolder;
}

a.internal:visited{
    color:#666666;
    text-decoration: underline;
    font-weight:bolder;
}

a.internal:hover{
    color:black;
    text-decoration: none;
}


/*more on resource*/
.more{
    padding-top: 5px;
    padding-bottom:10px;
    padding-left: 10px;
    background-color: #f1f1f1;
}

.more a:link{
    color:black;
    text-decoration: underline;
}

.more a:visited{
    color:black;
    text-decoration: underline;
}

.more a:hover{
    color:black;
    text-decoration: none;
}
